{
  "CONTENT_IDENTITY_USERS": {
    "ERROR_CREATING_USER": "Feil ved opprettelse av bruker",
    "ERROR_UPDATING_USER": "Feil ved oppdatering av bruker",
    "TITLE": "Brukere",
    "USER_LIST": {
      "ERRORS": {
        "FETCH_USERS": "Feil under henting av brukerne"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Finner ingen brukere"
      },
      "PROPERTIES": {
        "ID": "ID",
        "FIRST_NAME": "Fornavn",
        "LAST_NAME": "Etternavn",
        "EMAIL": "E-post",
        "STATUS": "Status",
        "MODIFIED": "Endret",
        "ENABLED": "Aktivert",
        "DISABLED": "Deaktivert"
      },
      "ACTIONS": {
        "VIEW": "Vis",
        "EDIT": "Rediger"
      }
    },
    "USER_DETAILS": {
      "USER_NAME": "Brukernavn",
      "TITLE": "Generelt",
      "YES": "Ja",
      "NO": "Nei",
      "DATA_USED": "Data brukt",
      "UNLIMITED": "Ubegrenset",
      "NOT_FOUND": "Finner ikke bruker med valgt ID",
      "TOOLBAR": {
        "TITLE": "Tilbake",
        "BACK_TOOLTIP": "Klikk for å gå tilbake"
      },
      "ERRORS": {
        "FETCH_USER": "Vi støtte på et problem under henting av brukeren. Prøv på nytt."
      },
      "GROUPS": {
        "TITLE": "Grupper",
        "LOAD_MORE": "Last ned mer",
        "EMPTY": "Ikke medlem av noen gruppe",
        "ERRORS": {
          "FETCH_GROUPS": "Feil under henting av brukerens gruppemedlemskap",
          "DELETE_GROUP": "Feil under forsøket på å slette gruppemedlemskapet",
          "ADD_GROUP": "Feil under forsøket på å legge til et nytt gruppemedlemskap",
          "ALREADY_MEMBER_OF_GROUP": "Brukeren er allerede medlem av den gruppen"
        },
        "NOTIFY": {
          "ADD_GROUP": "Brukeren er lagt til i gruppen",
          "DELETE_GROUP": "Brukeren er fjernet fra gruppen"
        }
      }
    },
    "ADD_GROUP_MEMBERSHIP": {
      "TITLE": "Legg til i gruppe",
      "ACTIONS": {
        "CANCEL": "Avbryt",
        "APPLY": "Bruk"
      },
      "SEARCH_INPUT_HINT": "Søkeordet må bestå av minst 3 tegn"
    },
    "USERS": {
      "ACTIONS": {
        "CREATE": "Opprett",
        "CANCEL": "Avbryt",
        "UPDATE": "Oppdater"
      },
      "ADD": {
        "TITLE": "Opprett bruker",
        "NOTIFY": {
          "ADD": "Bruker opprettet",
          "DELETE": "Bruker slettet",
          "DELETE_ERROR": "Feil ved sletting av bruker",
          "SAME_USER_NAME": "En bruker med dette brukernavnet finnes alt",
          "SAME_EMAIL": "En bruker med denne e-postadressen finnes alt"
        },
        "USERNAME": {
          "LABEL": "Brukernavn",
          "REQUIRED": "Brukernavnfeltet er påkrevd",
          "SAME_NAME": "Dette brukernavnet er tatt"
        },
        "FIRST_NAME": {
          "LABEL": "Fornavn",
          "REQUIRED": "Fornavn er påkrevd"
        },
        "LAST_NAME": {
          "LABEL": "Etternavn",
          "REQUIRED": "Etternavn er påkrevd"
        },
        "EMAIL": {
          "LABEL": "E-post",
          "EMAIL": "Brukerens e-postadresse må være i rett format",
          "REQUIRED": "E-postadresse er påkrevd"
        },
        "PASSWORD": {
          "LABEL": "Passord",
          "REQUIRED": "Passord er påkrevd",
          "MISMATCH": "Passordene stemmer ikke overens",
          "MINLENGTH": "Passordet er for kort – det må bestå av minst 8 tegn"
        },
        "VERIFY_PASSWORD": {
          "LABEL": "Bekreft passord",
          "REQUIRED": "Passordbekreftelse er påkrevd",
          "MINLENGTH": "Passordbekreftelsen er for kort – den må bestå av minst 8 tegn",
          "MISMATCH": "Passordene stemmer ikke overens"
        },
        "LABEL": "Opprett bruker",
        "ENABLED": {
          "LABEL": "Aktivert"
        }
      }
    }
  },
  "SECURITY_CONTROLS": {
    "TITLE": "Sikkerhetskontroller",
    "GET_CONTROLS": {
      "ERROR": "Sikkerhetskontroller kunne ikke lastes inn"
    },
    "GET_MARKS": {
      "ERROR": "Sikkerhetsmerker kunne ikke lastes inn"
    },
    "GET_CLEARANCES": {
      "ERROR": "Autoritetsklaringer kunne ikke lastes inn"
    },
    "SET_CLEARANCES": {
      "SUCCESS": "Oppdatering av sikkerhetmerker fullført",
      "ERROR": "Sikkerhetsmerker kunne ikke oppdateres for denne brukeren. Prøv igjen"
    },
    "ASSIGN": {
      "TITLE": "Rediger sikkerhetsmerker",
      "HELP": {
        "TITLE": "Hjelp for tillatelser",
        "DESCRIPTION": "Tillatelser kan tilordnes direkte eller arves fra en gruppe. Arvede tillatelser kan ikke fjernes.",
        "EXAMPLES": {
          "INHERITED": "Arvet fra gruppe",
          "ASSIGNED": "Bruker slettet",
          "AVAILABLE": "Ikke valgt"
        }
      },
      "CANCEL": "Avbryt",
      "SAVE": "Lagre"
    },
    "LABEL": {
      "CONFIG_TYPE": {
        "ALL": "Alle",
        "ANY": "Vilkårlig",
        "HIERARCHICAL": "Hierarkisk"
      },
      "NO_SECURITY_CONTROLS": "Ingen sikkerhetskontroller funnet",
      "NO_GROUPS_CREATED": "Ingen sikkerhetskontroller funnet",
      "NO_CONTROLS_APPLIED": "Ingen sikkerhetskontroller funnet"
    }
  },
  "CONTENT_IDENTITY_GROUPS": {
    "TITLE": "Grupper",
    "GROUP_LIST": {
      "PROPERTIES": {
        "DISPLAY_NAME": "Visningsnavn"
      },
      "ERRORS": {
        "FETCH_GROUPS": "Feil ved henting av gruppene",
        "GROUP_NOT_FOUND": "Denne gruppen finnes ikke eller har nylig blitt slettet",
        "ERROR_PERFORMING_ACTION": "Feil under utførelse av denne handlingen"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Fant ingen grupper"
      },
      "LOAD_MORE_SUB_GROUPS": "Last ned mer",
      "NO_SUB_GROUPS": "Ingen undergrupper",
      "ACTIONS": {
        "OPEN": "Åpne kontekstmeny",
        "DELETE": "Slett gruppe",
        "EDIT": "Rediger gruppedetaljer",
        "CREATE_GROUP": "Opprett gruppe",
        "CREATE_SUBGROUP": "Opprett undergruppe",
        "CREATE": "Opprett"
      }
    },
    "NOTIFICATIONS": {
      "DELETE_SUCCESS": "Gruppen '{ displayName }}' er slettet.",
      "DELETE_ERROR": "Feil ved sletting av gruppen '{{ displayName }}'.",
      "DELETE_FROM_PARENT_SUCCESS": "Gruppen '{{ subgroup }}' er fjernet fra '{{ parent }}'.",
      "DELETE_FROM_PARENT_ERROR": "Feil under fjerning av '{{ subgroup }}' fra '{{ parent }}'."
    },
    "DELETE_CONFIRMATION_DIALOG": {
      "TITLE": "Bekreft gruppesletting",
      "EXISTING_PARENTS_WARNING_MESSAGE": "Gruppen '{{ displayName }}' har én eller flere overordnede grupper.",
      "EXISTING_PARENTS_UNKNOWN_IF_ROOT_WARNING_MESSAGE": "Gruppen '{{ displayName }}' kan ha én eller flere overordnede grupper.",
      "CONFIRM_MESSAGE": "Er du sikker på at du vil slette '{{ displayName }}' for godt?",
      "OPTION_REMOVE_FROM_PARENT": "Bare slett '{{ subgroup }}' fra '{{ parent }}'.",
      "OPTION_DELETE_COMPLETELY": "Slett '{{ displayName }}' fullstendig. Den slettes for godt.",
      "DELETE_BUTTON": "Slett"
    }
  }
}